/* Class = "NSWindow"; title = "Updating Project File"; ObjectID = "5"; */
"5.title" = "Aktualisiere Projektdatei";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100025"; */
"100025.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Updating project file…"; ObjectID = "100027"; */
"100027.title" = "Aktualisiere Projektdatei …";

